Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

MySQL 4.1.15?


Squidgy

Recommended Posts

Hey there - my hosting company just let me know that they're upgrading from MySQL 4.0.26 to 4.1.15 , and I'm told that there are syntax changes & the password hashing is apparently different - will this crash all my stores? Is there an upgrade I need to install to change anything?

 

Thanks for any help you guys can give me.

Link to comment
Share on other sites

http://www.oscommerce.com/community/bugs,1605

 

If you get this bug, instructions for fixing it are in the last comment. The password hashing change should not affect you, as your host is actually the one who has to deal with this (it's a problem that exists between the PHP client and MySQL). Other than the above bug, I know of no syntax issues.

Contributions

 

Discount Coupon Codes

Donations

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...